<?xml version="1.0" encoding="utf-8" ?>

<Obfuscator>
  <Var name="InPath" value="." />
  <Var name="OutPath" value=".\Obfuscator_Output" />
  <Var name="HidePrivateApi" value="true" />
  <Var name="UseUnicodeNames" value="true" />
  
  
  <Module file="$(InPath)\QFOfficeBox.dll" />

                            
  <AssemblySearchPath path="C:\Program Files\dotnet\shared\Microsoft.WindowsDesktop.App\6.0.26\" />
  <AssemblySearchPath path="C:\Program Files\dotnet\shared\Microsoft.NETCore.App\6.0.26\" />
                            

</Obfuscator>
